node package manager

pollster-server

Sadly, this package has no readme. Go write one!